ReferenceGeocodeSearch

    Geocode address search

    Geocode address search - GET /geocode/search. DocDealer REST API reference.

    GET
    /geocode/search

    Authorization

    bearerAuth
    AuthorizationBearer <token>

    In: header

    Query Parameters

    q*string
    Length3 <= length

    Response Body

    application/json

    application/json

    application/json

    curl -X GET "https://example.com/geocode/search?q=string"
    {  "results": [    {      "address": {        "city": "string",        "country": "string",        "countryCode": "string",        "county": "string",        "houseNumber": "string",        "municipality": "string",        "postcode": "string",        "road": "string",        "state": "string",        "town": "string",        "village": "string"      },      "displayName": "string",      "lat": "string",      "lon": "string",      "placeId": 0,      "type": "string"    }  ]}